<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="Error.ModuleIsNotInstalled"><![CDATA[The module "{0}" is not installed.]]></data>
	<data name="Error.ModuleVersionIsRequired"><![CDATA[The "{0}" module version {1} or higher is required.]]></data>
	<data name="Error.ModuleIsDedendentOnModule"><![CDATA[The "{0}" module depends on "{1}"]]></data>
</resources>